Bug 193257 - unable to build apps
unable to build apps
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: qtparted (Show other bugs)
4
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-26 13:06 EDT by Frank Büttner
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 13:11:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2006-05-26 13:06:10 EDT
You have create package where it is not possible to build apps using Qt4.
When I use the orginal packe from TT all works fine. When using your package it
is not posible to compile apps. Because you have modifed the linker paramter.
And so linking fails at FC4 with /usr/bin/ld: cannot find -lXi
Comment 1 Frank Büttner 2006-05-26 13:11:55 EDT
Sorry wrong package

Note You need to log in before you can comment on or make changes to this bug.